poi-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting" <jukka.zitt...@gmail.com>
Subject Re: Apache poi XSSF to support Excel 2007 runs under java 1.4
Date Wed, 10 Dec 2008 00:02:04 GMT
Hi,

On Mon, Dec 8, 2008 at 7:19 PM, Nick Burch <nick@torchbox.com> wrote:
> On Fri, 5 Dec 2008, Jukka Zitting wrote:
>> Has anyone tried using the Retrotranslator to make a POI 3.5 beta work
>> with Java 1.4?
>
> My hunch is that this ought to work fine. I think the main things of 1.5
> we/openxml4j use are generics and enums, so Retrotranslator ought to be fine
> to alter these for 1.4 use

OK, cool! I'll give it a try and report back on the findings.

BR,

Jukka Zitting

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@poi.apache.org
For additional commands, e-mail: user-help@poi.apache.org


Mime
View raw message